 .u-section-1 {
  min-height: 832px;
}

.u-section-1 .u-image-1 {
  filter: brightness(0.85);
  height: 629px;
  margin-top: -9px;
  margin-bottom: 0;
  object-position: 50% 47.7%;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1129px;
  background-image: none;
  margin: -67px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-layout-cell-1 {
  min-height: 261px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-transform: none;
  font-weight: 300;
  margin: 0;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 41px;
  min-height: 16px;
  width: 313px;
  min-width: 188px;
  margin: 20px 139px 0 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-icon-4 {
  height: 100%;
}

.u-section-1 .u-icon-5 {
  height: 100%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 261px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  line-height: 1.8;
  text-transform: none;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-image-2 {
  width: 223px;
  height: 223px;
  margin: -771px calc(((100% - 1140px) / 2)  + 20px) 548px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 887px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 40px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-image-2 {
    width: 175px;
    height: 175px;
    margin-top: -791px;
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.625rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-image-2 {
    width: 161px;
    height: 161px;
    margin-top: -808px;
    margin-right: calc(((100% - 720px) / 2)  + 22px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 8px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 112px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -41px;
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 163px;
    height: 163px;
    margin-top: -771px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 845px;
  }

  .u-section-1 .u-image-1 {
    object-position: 61.5% 100%;
    height: 496px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -109px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
    padding-bottom: 9px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
    font-size: 1.5rem;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 206px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -62px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 136px;
    height: 136px;
    margin-top: -799px;
    margin-right: calc(((100% - 340px) / 2)  + -30px);
  }
} .u-section-2 {
  min-height: 479px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 481px;
  background-image: url("https://assets.nicepagecdn.com/21e6b759/896920/images/IMG_1396-1.jpg");
  background-position: 0% 66.02%;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 481px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 32px;
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 64px 8px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.375rem;
  margin: 20px 79px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 4px;
  background-image: none;
  border-style: none;
  margin: 32px auto -74px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 395px;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 65.23%;
    min-height: 397px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 26px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 7px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 65px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 302px;
  }

  .u-section-2 .u-image-1 {
    min-height: 304px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 73px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 50px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 554px;
  }

  .u-section-2 .u-image-1 {
    min-height: 456px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 36px;
    padding-right: 36px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 29px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-right: 0;
    margin-left: 29px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 13px;
    margin-left: 29px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 385px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-image-1 {
    min-height: 287px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: 338px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 25px;
    margin-left: 51px;
  }
} .u-section-3 {
  min-height: 527px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  background-image: none;
  min-height: 527px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 96px -38px 0 78px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 14px 20px 0 78px;
}

.u-section-3 .u-image-1 {
  min-height: 527px;
  background-image: url("https://assets.nicepagecdn.com/21e6b759/896920/images/3_other.jpg");
  background-position: 50% 25.83%;
  background-size: cover;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 532px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 532px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 77px;
    margin-right: -22px;
    margin-left: 54px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-right: 16px;
    margin-left: 54px;
  }

  .u-section-3 .u-image-1 {
    min-height: 532px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 587px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 587px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 51px;
    margin-right: -23px;
    margin-left: 49px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 11px;
    margin-right: 13px;
    margin-left: 49px;
  }

  .u-section-3 .u-image-1 {
    min-height: 407px;
    background-position: 5.42% 0%;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1017px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 40px;
    margin-right: 49px;
    margin-left: 23px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 16px;
    margin-right: 85px;
    margin-left: 23px;
  }

  .u-section-3 .u-image-1 {
    min-height: 595px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 867px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 437px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 41px;
    margin-right: -41px;
    margin-left: 53px;
  }

  .u-section-3 .u-text-2 {
    width: 334px;
    font-size: 0.875rem;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 430px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 439px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 439px;
}

.u-section-4 .u-container-layout-1 {
  padding-top: 0;
}

.u-section-4 .u-image-1 {
  width: 627px;
  height: 458px;
  object-position: 17.72% 53.44%;
  margin: 7px auto -26px -7px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 439px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  width: 480px;
  margin: 75px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  width: 480px;
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 501px;
  }

  .u-section-4 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 501px;
  }

  .u-section-4 .u-image-1 {
    height: 502px;
    margin-top: -1px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-4 .u-text-1 {
    width: 403px;
    margin-top: 71px;
  }

  .u-section-4 .u-text-2 {
    width: 403px;
    margin-top: 37px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 463px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-4 .u-image-1 {
    height: 463px;
    margin-top: 7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 84px;
    margin-right: 15px;
    margin-left: 29px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-right: 29px;
    margin-left: 34px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 786px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-4 .u-image-1 {
    height: 695px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 43px;
    margin-right: 43px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 741px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 438px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 438px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 19px;
    margin-right: -4px;
    margin-left: 50px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 13px;
    margin-right: 39px;
    margin-left: 50px;
  }
} .u-section-5 {
  min-height: 477px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 476px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 55px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 476px;
  background-image: url("https://assets.nicepagecdn.com/21e6b759/896920/images/1_mal.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 352px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-5 .u-image-1 {
    min-height: 392px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 215px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 300px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 539px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-left: 25px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 11px;
    margin-left: 25px;
  }

  .u-section-5 .u-image-1 {
    min-height: 450px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 290px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 283px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/21e6b759/896920/images/kitchen_10.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 551px;
}

.u-section-6 .u-group-1 {
  width: 722px;
  min-height: 214px;
  height: auto;
  margin: 300px auto 37px 0;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 20px;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 0 20px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 4px;
  border-style: none;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-6 .u-group-1 {
    width: 595px;
    margin-top: 124px;
    margin-bottom: 59px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-6 .u-btn-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-6 .u-group-1 {
    width: 456px;
    margin-top: 127px;
    margin-bottom: 33px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-6 .u-group-1 {
    width: 428px;
    min-height: 356px;
    margin-top: 71px;
    margin-bottom: 36px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-top: 47px;
    margin-right: 0;
    margin-bottom: 16px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 6px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 198px;
}

.u-section-7 .u-text-1 {
  width: 530px;
  margin: 33px auto 0;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 41px;
  min-height: 16px;
  width: 245px;
  min-width: 145px;
  margin: 16px auto 58px;
}

.u-section-7 .u-icon-1 {
  height: 100%;
}

.u-section-7 .u-icon-2 {
  height: 100%;
}

.u-section-7 .u-icon-3 {
  height: 100%;
}

.u-section-7 .u-icon-4 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: 10px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: 16px;
    margin-bottom: 34px;
  }
}